Gimp problems..

Discussion in 'Mac Apps and Mac App Store' started by EvilDoc, Jun 12, 2006.

  1. EvilDoc macrumors 6502a

    EvilDoc

    Joined:
    Jun 30, 2005
    Location:
    Circumventing the multi-verse...
    #1
    I have installed Gimpshop (the UB) but when i try to run it, i get an error saying i need to have X11 installed. Ok so i installed it, Installed it from the Dvd with out an issue. But i still can not run Gimpshop. I have tried to DL X11 from the apple site with no luck? I am on a 20inch intel iMac. An ideas?
     
  2. j26 macrumors 65832

    j26

    Joined:
    Mar 30, 2005
    Location:
    Paddyland
    #2
    I've just tried it on a G4 and can't get it to work either (on 10.3.9). X11 launches, but Gmpshop doesn't

    It definitely does say not to download X11 from the Apple site.
     
  3. EvilDoc thread starter macrumors 6502a

    EvilDoc

    Joined:
    Jun 30, 2005
    Location:
    Circumventing the multi-verse...
    #3
    Even when i attempted to install from the apple site, it said i have a newer version on my mac. But it installed from the cd without issue. i have even restarted.
     
  4. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
    #4
    The downloadable X11 is very much out of date and isn't meant for Tiger.

    If you've installed it properly, then make sure it's installed in /Applications/Utilities/.. it's called X11.app.
     
  5. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #5
    Try running the x11.app first, and after it launches, Gimpshop.app... this will tell you if the problem is calling X11 to run, or something else.
     
  6. EvilDoc thread starter macrumors 6502a

    EvilDoc

    Joined:
    Jun 30, 2005
    Location:
    Circumventing the multi-verse...
    #6
    Odd its not in the utilities folder :confused: but it did install from the tiger dvd
     
  7. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #7
    What exactly did you do with the Tiger DVD? Are you sure you installed X11?
     
  8. EvilDoc thread starter macrumors 6502a

    EvilDoc

    Joined:
    Jun 30, 2005
    Location:
    Circumventing the multi-verse...
    #8
    i installed the x11 sdk. this is the correct file right?
     
  9. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #9
    No. Sorry. :(

    Look again -- there should be an installer for just X11 without anything about SDKs... The SDK is the developer kit. What you installed is libraries and include files and so on that let you *write* X11 software -- not run it.
     
  10. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #10
    If these are the System Install/Restore DVDs that came with your Mac, put in disc one and run the "Optional Installs" program (you have to scroll down in the window). When you get to the list of what to install, X11 is under Applications.
     
  11. EvilDoc thread starter macrumors 6502a

    EvilDoc

    Joined:
    Jun 30, 2005
    Location:
    Circumventing the multi-verse...

Share This Page